Delete conditions

POST
/api/v2/conditions/{conditionId}/rules/delete

Delete one or more conditions by their IDs.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

conditionId*string

The unique identifier of the condition whose rules should be deleted.

Formatuuid

Request Body

application/json

A list of unique identifiers for the condition rules to delete.

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/conditions/497f6eca-6276-4993-bfeb-53cbbbba6f08/rules/delete" \  -H "Content-Type: application/json" \  -d '[    "497f6eca-6276-4993-bfeb-53cbbbba6f08"  ]'
"string"